Hello community,

here is the log from the commit of package 000product for openSUSE:Factory 
checked in at 2018-07-11 20:39:44
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/000product (Old)
 and      /work/SRC/openSUSE:Factory/.000product.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "000product"

Wed Jul 11 20:39:44 2018 rev:343 rq: version:unknown

Changes:
--------
New Changes file:

NO CHANGES FILE!!!

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
_service:product_converter:openSUSE-Addon-NonOss-ftp-ftp-i586_x86_64.kiwi: same 
change
_service:product_converter:openSUSE-Addon-NonOss-release.spec: same change
_service:product_converter:openSUSE-Tumbleweed-Kubic-dvd5-dvd-x86_64.kiwi: same 
change
_service:product_converter:openSUSE-Tumbleweed-Kubic-release.spec: same change
_service:product_converter:openSUSE-cd-mini-i586.kiwi: same change
_service:product_converter:openSUSE-cd-mini-x86_64.kiwi: same change
_service:product_converter:openSUSE-dvd5-dvd-i586.kiwi: same change
_service:product_converter:openSUSE-dvd5-dvd-x86_64.kiwi: same change
_service:product_converter:openSUSE-ftp-ftp-i586_x86_64.kiwi: same change
++++++ _service:product_converter:openSUSE-release.spec ++++++
--- /var/tmp/diff_new_pack.NYn1of/_old  2018-07-11 20:39:55.043328876 +0200
+++ /var/tmp/diff_new_pack.NYn1of/_new  2018-07-11 20:39:55.059328889 +0200
@@ -2887,7 +2887,6 @@
 Provides: weakremover(python-louis)
 Provides: weakremover(python-matplotlib-wx)
 Provides: weakremover(python-metacity)
-Provides: weakremover(python-mysql)
 Provides: weakremover(python-ogg)
 Provides: weakremover(python-psycopg2-doc)
 Provides: weakremover(python-qscintilla-sip)
@@ -6671,7 +6670,6 @@
 Provides: weakremover(puppet-vim)
 Provides: weakremover(pythia-libs)
 Provides: weakremover(python-Django)
-Provides: weakremover(python-MySQL-python)
 Provides: weakremover(python-appindicator)
 Provides: weakremover(python-clang)
 Provides: weakremover(python-ec2metadata)
@@ -10668,25 +10666,6 @@
 Provides: weakremover(texlive-luatex-def-doc)
 Provides: weakremover(texlive-xetex-def-doc)
 Provides: weakremover(tftpboot-installation-openSUSE-Leap-42.3-x86_64)
-Provides: weakremover(translation-update-ast)
-Provides: weakremover(translation-update-be-latin)
-Provides: weakremover(translation-update-ca-valencia)
-Provides: weakremover(translation-update-dz)
-Provides: weakremover(translation-update-en)
-Provides: weakremover(translation-update-en-shaw)
-Provides: weakremover(translation-update-en_CA)
-Provides: weakremover(translation-update-ga)
-Provides: weakremover(translation-update-ia)
-Provides: weakremover(translation-update-is)
-Provides: weakremover(translation-update-mai)
-Provides: weakremover(translation-update-mk)
-Provides: weakremover(translation-update-nb_NO)
-Provides: weakremover(translation-update-nds)
-Provides: weakremover(translation-update-ne)
-Provides: weakremover(translation-update-pt_PT)
-Provides: weakremover(translation-update-sq)
-Provides: weakremover(translation-update-sr-ije)
-Provides: weakremover(translation-update-sr-latin)
 Provides: weakremover(vaapi-intel-driver-32bit)
 Provides: weakremover(yackage)
 Provides: weakremover(yast2-smt)
@@ -17085,6 +17064,8 @@
 Provides: weakremover(libwx_qtu_xrc-suse5)
 Provides: weakremover(libgrpc-1_8_5)
 Provides: weakremover(libgrpc-1_8_6)
+Provides: weakremover(python2-proliantutils)
+Provides: weakremover(python3-proliantutils)
 Provides: weakremover(gegl-unstable)
 Provides: weakremover(libgrpc-1_9_0)
 Provides: weakremover(libpetsc_3_7_6-gnu-mpich-hpc)
@@ -17212,6 +17193,7 @@
 Provides: weakremover(libudisks2_lvm2)
 Provides: weakremover(libudisks2_zram)
 Provides: weakremover(pattern:SUSE-MicroOS-sssd_ldap)
+Provides: weakremover(python2-padatious)
 Provides: weakremover(boost-license1_56_0)
 Provides: weakremover(boost-license1_59_0)
 Provides: weakremover(gpg-pubkey-3d25d3d9-36e12d04)
@@ -20391,7 +20373,6 @@
     <obsoletepackage>python-louis</obsoletepackage>
     <obsoletepackage>python-matplotlib-wx</obsoletepackage>
     <obsoletepackage>python-metacity</obsoletepackage>
-    <obsoletepackage>python-mysql</obsoletepackage>
     <obsoletepackage>python-ogg</obsoletepackage>
     <obsoletepackage>python-psycopg2-doc</obsoletepackage>
     <obsoletepackage>python-qscintilla-sip</obsoletepackage>
@@ -24175,7 +24156,6 @@
     <obsoletepackage>puppet-vim</obsoletepackage>
     <obsoletepackage>pythia-libs</obsoletepackage>
     <obsoletepackage>python-Django</obsoletepackage>
-    <obsoletepackage>python-MySQL-python</obsoletepackage>
     <obsoletepackage>python-appindicator</obsoletepackage>
     <obsoletepackage>python-clang</obsoletepackage>
     <obsoletepackage>python-ec2metadata</obsoletepackage>
@@ -28172,25 +28152,6 @@
     <obsoletepackage>texlive-luatex-def-doc</obsoletepackage>
     <obsoletepackage>texlive-xetex-def-doc</obsoletepackage>
     
<obsoletepackage>tftpboot-installation-openSUSE-Leap-42.3-x86_64</obsoletepackage>
-    <obsoletepackage>translation-update-ast</obsoletepackage>
-    <obsoletepackage>translation-update-be-latin</obsoletepackage>
-    <obsoletepackage>translation-update-ca-valencia</obsoletepackage>
-    <obsoletepackage>translation-update-dz</obsoletepackage>
-    <obsoletepackage>translation-update-en</obsoletepackage>
-    <obsoletepackage>translation-update-en-shaw</obsoletepackage>
-    <obsoletepackage>translation-update-en_CA</obsoletepackage>
-    <obsoletepackage>translation-update-ga</obsoletepackage>
-    <obsoletepackage>translation-update-ia</obsoletepackage>
-    <obsoletepackage>translation-update-is</obsoletepackage>
-    <obsoletepackage>translation-update-mai</obsoletepackage>
-    <obsoletepackage>translation-update-mk</obsoletepackage>
-    <obsoletepackage>translation-update-nb_NO</obsoletepackage>
-    <obsoletepackage>translation-update-nds</obsoletepackage>
-    <obsoletepackage>translation-update-ne</obsoletepackage>
-    <obsoletepackage>translation-update-pt_PT</obsoletepackage>
-    <obsoletepackage>translation-update-sq</obsoletepackage>
-    <obsoletepackage>translation-update-sr-ije</obsoletepackage>
-    <obsoletepackage>translation-update-sr-latin</obsoletepackage>
     <obsoletepackage>vaapi-intel-driver-32bit</obsoletepackage>
     <obsoletepackage>yackage</obsoletepackage>
     <obsoletepackage>yast2-smt</obsoletepackage>
@@ -34589,6 +34550,8 @@
     <obsoletepackage>libwx_qtu_xrc-suse5</obsoletepackage>
     <obsoletepackage>libgrpc-1_8_5</obsoletepackage>
     <obsoletepackage>libgrpc-1_8_6</obsoletepackage>
+    <obsoletepackage>python2-proliantutils</obsoletepackage>
+    <obsoletepackage>python3-proliantutils</obsoletepackage>
     <obsoletepackage>gegl-unstable</obsoletepackage>
     <obsoletepackage>libgrpc-1_9_0</obsoletepackage>
     <obsoletepackage>libpetsc_3_7_6-gnu-mpich-hpc</obsoletepackage>
@@ -34716,6 +34679,7 @@
     <obsoletepackage>libudisks2_lvm2</obsoletepackage>
     <obsoletepackage>libudisks2_zram</obsoletepackage>
     <obsoletepackage>pattern:SUSE-MicroOS-sssd_ldap</obsoletepackage>
+    <obsoletepackage>python2-padatious</obsoletepackage>
     <obsoletepackage>boost-license1_56_0</obsoletepackage>
     <obsoletepackage>boost-license1_59_0</obsoletepackage>
     <obsoletepackage>gpg-pubkey-3d25d3d9-36e12d04</obsoletepackage>

openSUSE-release.spec: same change
++++++ obsoletepackages.inc ++++++
--- /var/tmp/diff_new_pack.NYn1of/_old  2018-07-11 20:39:55.275329053 +0200
+++ /var/tmp/diff_new_pack.NYn1of/_new  2018-07-11 20:39:55.279329055 +0200
@@ -2805,7 +2805,6 @@
   <obsoletepackage>python-louis</obsoletepackage>
   <obsoletepackage>python-matplotlib-wx</obsoletepackage>
   <obsoletepackage>python-metacity</obsoletepackage>
-  <obsoletepackage>python-mysql</obsoletepackage>
   <obsoletepackage>python-ogg</obsoletepackage>
   <obsoletepackage>python-psycopg2-doc</obsoletepackage>
   <obsoletepackage>python-qscintilla-sip</obsoletepackage>
@@ -6593,7 +6592,6 @@
   <obsoletepackage>puppet-vim</obsoletepackage>
   <obsoletepackage>pythia-libs</obsoletepackage>
   <obsoletepackage>python-Django</obsoletepackage>
-  <obsoletepackage>python-MySQL-python</obsoletepackage>
   <obsoletepackage>python-appindicator</obsoletepackage>
   <obsoletepackage>python-clang</obsoletepackage>
   <obsoletepackage>python-ec2metadata</obsoletepackage>
@@ -10593,25 +10591,6 @@
   <obsoletepackage>texlive-luatex-def-doc</obsoletepackage>
   <obsoletepackage>texlive-xetex-def-doc</obsoletepackage>
   
<obsoletepackage>tftpboot-installation-openSUSE-Leap-42.3-x86_64</obsoletepackage>
-  <obsoletepackage>translation-update-ast</obsoletepackage>
-  <obsoletepackage>translation-update-be-latin</obsoletepackage>
-  <obsoletepackage>translation-update-ca-valencia</obsoletepackage>
-  <obsoletepackage>translation-update-dz</obsoletepackage>
-  <obsoletepackage>translation-update-en</obsoletepackage>
-  <obsoletepackage>translation-update-en-shaw</obsoletepackage>
-  <obsoletepackage>translation-update-en_CA</obsoletepackage>
-  <obsoletepackage>translation-update-ga</obsoletepackage>
-  <obsoletepackage>translation-update-ia</obsoletepackage>
-  <obsoletepackage>translation-update-is</obsoletepackage>
-  <obsoletepackage>translation-update-mai</obsoletepackage>
-  <obsoletepackage>translation-update-mk</obsoletepackage>
-  <obsoletepackage>translation-update-nb_NO</obsoletepackage>
-  <obsoletepackage>translation-update-nds</obsoletepackage>
-  <obsoletepackage>translation-update-ne</obsoletepackage>
-  <obsoletepackage>translation-update-pt_PT</obsoletepackage>
-  <obsoletepackage>translation-update-sq</obsoletepackage>
-  <obsoletepackage>translation-update-sr-ije</obsoletepackage>
-  <obsoletepackage>translation-update-sr-latin</obsoletepackage>
   <obsoletepackage>vaapi-intel-driver-32bit</obsoletepackage>
   <obsoletepackage>yackage</obsoletepackage>
   <obsoletepackage>yast2-smt</obsoletepackage>
@@ -17022,6 +17001,9 @@
   <obsoletepackage>libgrpc-1_8_5</obsoletepackage>
 <!-- Factory/openSUSE_20180131_i586_x86_64_Build0001 -->
   <obsoletepackage>libgrpc-1_8_6</obsoletepackage>
+<!-- Factory/openSUSE_20180201_i586_x86_64_Build0001 -->
+  <obsoletepackage>python2-proliantutils</obsoletepackage>
+  <obsoletepackage>python3-proliantutils</obsoletepackage>
 <!-- Factory/openSUSE_20180203_i586_x86_64_Build0001 -->
   <obsoletepackage>gegl-unstable</obsoletepackage>
 <!-- Factory/openSUSE_20180206_i586_x86_64_Build0001 -->
@@ -17171,6 +17153,7 @@
   <obsoletepackage>libudisks2_zram</obsoletepackage>
 <!-- Factory/openSUSE_20180316_i586_x86_64_Build0002 -->
   <obsoletepackage>pattern:SUSE-MicroOS-sssd_ldap</obsoletepackage>
+  <obsoletepackage>python2-padatious</obsoletepackage>
 <!-- MANUAL_OBSOLETES.solv -->
   <obsoletepackage>boost-license1_56_0</obsoletepackage>
   <obsoletepackage>boost-license1_59_0</obsoletepackage>


Reply via email to